### Method

# GExiv2 Metadata try_get_metadata_pixel_height

deprecated: 0.16.0 since: 0.14.0

#### Declaration [src]

    gint
    gexiv2_metadata_try_get_metadata_pixel_height (
      GExiv2Metadata* self
      GError** error
    )

#### Description [src]

Composite accessor to query the pixel with stored in the metadata. This might differ from the height of image that is available through `gexiv2_metadata_get_pixel_height()`.

Available since: 0.14.0

Deprecated since: 0.16.0

Use `gexiv2_metadata_get_metadata_pixel_height()` instead.

#### Return value

Type: `gint`

Height of images in pixels as stored in the metadata.